Foxtable(狐表)用户栏目专家坐堂 → 服务端无故停止


  共有415人关注过本帖树形打印复制链接

主题:服务端无故停止

帅哥哟,离线,有人找我吗?
刘林
  1楼 | 信息 | 搜索 | 邮箱 | 主页 | UC


加好友 发短信
等级:六尾狐 帖子:1424 积分:10738 威望:0 精华:0 注册:2016/4/28 9:58:00
服务端无故停止  发帖心情 Post By:2019/6/16 19:24:00 [只看该作者]


图片点击可在新窗口打开查看此主题相关图片如下:qq图片20190616210812.png
图片点击可在新窗口打开查看
发布在服务器上的应用无故关闭,提示通用程序关闭,服务端没有改过,之前也没这个问题,已用最新发布还是这样,请问该怎么办?
[此贴子已经被作者于2019/6/16 21:08:37编辑过]

 回到顶部
帅哥哟,离线,有人找我吗?
有点甜
  2楼 | 信息 | 搜索 | 邮箱 | 主页 | UC


加好友 发短信
等级:版主 帖子:85329 积分:427820 威望:0 精华:5 注册:2012/10/18 22:13:00
  发帖心情 Post By:2019/6/17 9:48:00 [只看该作者]

 

安装一下 .net framework 4.0 ,然后测试。

 

 


 回到顶部
帅哥哟,离线,有人找我吗?
刘林
  3楼 | 信息 | 搜索 | 邮箱 | 主页 | UC


加好友 发短信
等级:六尾狐 帖子:1424 积分:10738 威望:0 精华:0 注册:2016/4/28 9:58:00
  发帖心情 Post By:2019/6/17 14:22:00 [只看该作者]

是安了的,我刚才试了安提示已安装4.0或更高版,我总觉得是最近的更新版本出了问题,之前没有这个现象
[此贴子已经被作者于2019/6/17 14:23:08编辑过]

 回到顶部
帅哥哟,离线,有人找我吗?
有点甜
  4楼 | 信息 | 搜索 | 邮箱 | 主页 | UC


加好友 发短信
等级:版主 帖子:85329 积分:427820 威望:0 精华:5 注册:2012/10/18 22:13:00
  发帖心情 Post By:2019/6/17 14:42:00 [只看该作者]

 

必须也安装 .net 4.0,试试卸载,然后重新安装 .net 4.0 试试。

 

 


 回到顶部